@charset "UTF-8";

header {
  height: 85px;
  width: 100%;
  padding: 0px 0;
  background-color: #337079;
  color: white;
}

header .headline{
    line-height: 100px;
    float: left;
    font-size: 30px;
    margin-left: 300px;
    
}
.nav-list {
    line-height: 100px;
    float: right;
    font-size: 18px;
    margin-right: 150px;
    list-style: none;
}
.nav-list-item {
  list-style: none;
  display: inline-block;
  margin: 0 35px;
}

#home-tag{
    color: white;
}

#home-tag:hover{
     text-decoration:none;
    color:black
}

